This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 225621 - Merge Review: bluez-utils
Merge Review: bluez-utils
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 12:46 EST by Nobody's working on this, feel free to take it
Modified: 2008-12-19 02:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 02:12:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 12:46:25 EST
Fedora Merge Review: bluez-utils

http://cvs.fedora.redhat.com/viewcvs/devel/bluez-utils/
Initial Owner: dwmw2@redhat.com
Comment 1 Jason Tibbitts 2008-12-19 02:12:47 EST
This package is dead now.

Note You need to log in before you can comment on or make changes to this bug.